html, body {
    height: 100%;
    width: 100%;
}
container {
    margin: 4% auto;
}

/* naviagation */
.navbar {
    margin-bottom: 0;
    border-radius: 0;
    background-color: #c1c1c1; 
    color: #313131;
    padding: 1% 0;
    font-size: 0.5cm;
    border: 0;
}

.navbar-brand{
    float: left;
    min-height: 55px;
    padding: 0 15px 15px;
}
      
.navbar-inverse .navbar-nav .active a, .navbar-inverse .navbar-nav .active a:focus, .navbar-inverse .navbar-nav .active a:hover {
    color: #313131;
    background-color: #c1c1c1;          
}

.navbar-inverse .navbar-nav li a {
    color: #313131;
}

.navbar-nav {
    float:none;
    margin:0 auto;
    text-align: center;
}

.btn {
    font-size: 15px;
    padding: 12px 22px;
    color: #313131;
    background-color: #c1c1c1;
    border: 2px solid #bebebe;
}
      
#icon {
    max-width: 200px;
    margin: 1% auto;
}

/* padded section */
.pad-section {
    padding: 50px 0;
}

.pad-section img {
    width: 100%;
}

/* vertical-centered text */
.text-vcenter {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    padding-bottom: 350px;
    padding-top: 50px;
}
    
.text-vcenter h1 {
    font-size: 1.7cm;
    font-weight: 700;
    margin: 0;
    padding: 0;
}

/* form styling */
input, select {
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}

input[type=textarea] {
    width: 100%;
    padding: 12px;
    margin: 4px;
    resize:none;
}

input[type=submit] {
    width: 100%;
    background-color: #4CAF50;
    color: white;
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

input[type=button], input[type=submit], input[type=reset] {
    background-color: #c1c1c1;
    border: none;
    color: 313131;
    padding: 16px 32px;
    text-decoration: none;
    margin: 4px 2px;
    cursor: pointer;
}

input[type=submit]:hover {
    background-color: #d8d8d8;
}

#order .div {
    border-radius: 5px;
    background-color: #f2f2f2;
    padding: 20px;
}

li.about-list {
    display: block;
}

li.about-list:before {
    content: "\e013";
    font-family: 'Glyphicons Halflings';
    font-size: 10px;
    float: left;
    margin-top: 4px;
    margin-left: -17px;
    color: #313131;
}

hr {
    border-color: #646464;
    background-color: #646464;
}

hr.white {
    border-color: #FFF;
    background-color: #FFF;
}

/* website sections */
#home {
    background: url(img/architecture-blue-sky-building-532006.jpg) no-repeat center center fixed;
    display: table;
    height: 100%;
    position: relative;
    width: 100%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#breaker {
    background: url(img/architecture-blue-sky-building-532006.jpg) no-repeat center center fixed;
    display: table;
    height: 100px;
    position: relative;
    width: 100%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#services {
    background-color: #306d9f;
    color: #ffffff;
}

#services .glyphicon {
    border: 2px solid #FFFFFF;
    border-radius: 50%;
    display: inline-block;
    font-size: 60px;
    height: 140px;
    line-height: 140px;
    text-align: center;
    vertical-align: middle;
    width: 140px;
}

#services .btn {
    width: 200px;
    background-color: #ffffff;
    font-size: 15px;
}

#totie-woties .img {
    height: 30%
}

#information {
    background-color: #c1c1c1;
    color: #313131;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#information .glyphicon {
    border: 2px solid #313131;
    border-radius: 50%;
    display: inline-block;
    font-size: 60px;
    height: 140px;
    line-height: 140px;
    text-align: center;
    vertical-align: middle;
    width: 140px;
}
    
#quote {
    background-color: #306d9f;
    color: #ffffff;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#quote .glyphicon {
    border: 2px solid #FFFFFF;
    border-radius: 50%;
    display: inline-block;
    font-size: 60px;
    height: 140px;
    line-height: 140px;
    text-align: center;
    vertical-align: middle;
    width: 140px;
}

.basic {
    padding-top: 50px;
}

/* order.html */
#order {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

/* footer */      
footer {
    width: 100%;
    background-color:#c1c1c1;
    padding: 5%;
    color: #313131;
}
      
.fa {
    padding: 25px;
    font-size: 25px;
    color: #313131;
}

.fa:hover {
    color: #505050;
    text-decoration:none;
}

/* media queries */
@media (max-width: 900px) {
    .fa {
        font-size: 20px;
        padding: 10px;
              
    }
}
@media (max-width:600px) {
    .text-vcenter {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    padding-top: 100px;
    }
    
.text-vcenter h1 {
    font-size: 1.7cm;
    font-weight: 700;
    margin: 0;
    padding: 0;
    }
}